win10 1703系统无法启动多台设备解决方案

digest [复制链接]
发表于 : 2017-8-7 16:29:11 最新回复:2018-07-17 17:56:57
46967 245
馥紫  导师  

win10 1703系统无法启动多台设备解决方案

因win10 1703系统不兼容ensp,导致的ensp设备不能开启多台设备解决方案如下。注意:仅支持ensp500版本。

1.下载附件ensp_patch_500.rar,并解压;

2.拷贝解压后的data和ensp_patch_500.exe文件至ensp安装目录\eNSP\vboxserver文件夹中

20170807162626469001.png
3.双击ensp_patch_500.exe即可,重新打开ensp运行多台设备。

PS:该程序解决的是ensp兼容问题,LSW,Router设备会正常工作,AR等设备因需要第三方软件Oracle VM VirtualBox才可使用,vbox如兼容有问题也会影响该设备使用,建议到Oracle官网下载vbox5.1.20

来自群组: eNSP模拟器 本帖最后由 馥紫 于 2017-8-18 10:22 编辑

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
  • x
  • 常规:

点评 回复

Isere 发表于 2017-8-26 16:28
附件链接怎么点不开啊??? 
Isere 发表于 2017-8-26 16:36
完美解决 谢谢 
choihuawei 发表于 2017-9-19 00:17
跟90楼一样的情况,usg_5500和路由器直连,用朋友的win10 160x版本可以ping的通,我的win10 1703版本打了补丁,就是死活ping不通,g0/0/0口,不是默认防火墙策略都允许吗,还有usg-6000,路由器ping的通防火墙,防火墙ping不通路由器,同样的朋友的win10 160x的版本就没问题 
逍遥孙 发表于 2017-9-21 23:53
本来ar能起,交换机不行,用了以后交换机行了ar不行了,哎 
馥紫 发表于 2017-9-22 09:14
帖子中都已经写了,常用ensp的也都知道,AR机制跟交换机不一样,AR必须是vbox安装正常才可使用!!! 
联盟者 发表于 2017-9-27 15:02
USG6000V启动不了的,根据提示下载了vfw_usg.vdi,还是不行,请问大神们还需怎么操作。。。 
Angus1203 发表于 2017-9-28 10:13
完美解决!!! 谢谢 
hxlzds 发表于 2017-10-18 23:44
赞 
你好12354 发表于 2017-10-19 23:14
手机下载不了,打不开 
糖藕三文鱼 发表于 2017-10-31 19:14
hao 
还有8条点评,点击查看
1   
纵横交错兮天下之局,谁能参悟兮世事如棋
跳转到指定楼层
user_2846509     发表于 2017-8-7 16:39:08 已赞(0) 赞(0)

待审核 不能下
  • x
  • 常规:

点评 回复

    发表于 2017-8-7 16:49:55 已赞(0) 赞(0)

赞一个 完美解决。
  • x
  • 常规:

点评 回复

任亚鹏  新锐   发表于 2017-8-8 02:14:05 已赞(0) 赞(0)

赞,完美解决。
  • x
  • 常规:

点评 回复

zhangdc     发表于 2017-8-8 10:53:13 已赞(0) 赞(0)

赞,解决了。
  • x
  • 常规:

点评 回复

lyzll     发表于 2017-8-8 11:11:17 已赞(0) 赞(0)

马上试试    大不了再回滚



win10系统升级  同时把vbox升级到5.1.26可以使用
只是每次关闭的时候会有这个提示,至少可以使用了,高兴。

本帖最后由 lyzll 于 2017-8-8 13:31 编辑

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
  • x
  • 常规:

点评 回复

workhard 发表于 2017-9-30 07:12
安装补丁后顺利运行,也在退出时出现相同的问题。我用的virtual box是最新的5.1.28版本。 
社区管理员咕噜噜  管理员   发表于 2017-8-8 12:02:11 已赞(0) 赞(0)

棒棒哒
  • x
  • 常规:

点评 回复

Come on!
哆RaiMe     发表于 2017-8-8 21:06:46 已赞(1) 赞(1)

没有解决
  • x
  • 常规:

点评 回复

馥紫 发表于 2017-8-9 09:29
什么版本ensp,注意看上面提醒只支持ensp500版本。 
Niklaus     发表于 2017-8-9 11:09:34 已赞(0) 赞(0)

完美解决
  • x
  • 常规:

点评 回复

tangguangyin     发表于 2017-8-9 13:42:01 已赞(0) 赞(0)

完美解决,谢谢华为研发
  • x
  • 常规:

点评 回复

发表回复
您需要登录后才可以回帖 登录 | 注册

如果附件按钮无法使用,请将Adobe Flash Player 更新到最新版本!
快速回复 返回顶部